[Parameters]
ComName=COM1
SaveDirectory=D:\0 DOWNLOADS\0 mileage software\DUMPS FROM CARS\
DelayValue=1000
ChipName=Atmel\EEPROM\I2C EEPROM\24C02
PowerOnDelay=200
OpenFileExtension=1
SaveFileExtension=1
Language=English
XorFileName=
CheckPowerVoltage=1
ChipTreeWidth=200
CalcTreeWidth=282
Library folder=C:\Users\DAVE\Desktop\Calculators\ETSmartUSB\Dumps
ChipNameFontStyle=1
UserInterface=0
HidedButtons=8191
WorkParam=209919
State=1
[Serial]
TimeOut=100
BufferSize=256
[Print]
Parameters=0
Folder=C:\Users\DAVE\Desktop\Calculators\ETSmartUSB\Dumps\Print\
Filename=
[USB]
TimeOut=200
[Dump]
DefaultBackGround=16777215
DefaultFontColor=0
SelectionFontColor=16777215
SelectionBackGround=8388608
AddressFontColor=16711680
MismatchFontColor=16744448
Mode=8
FontName=FixedSys
FontSize=10
FontStyle=0
[Recent Files]
0=D:\0 DOWNLOADS\0 mileage software\DUMPS FROM CARS\IMPREZA2.bin
